Subject: RE: Invoice 1585467
From: "Sheila Doherty" <[email-masked]>
To: "Labor Law Poster Service" <[email-masked]>
Date: Tue, 20 Nov 2012 12:46:39 -0500

Hello, 

I actually just spoke to my manager and I didn’t realize because I just started this year that we go through CBRE New England for the Massachusetts labor law poster services so if you could please cancel this order. We will not be needing your services since this is something that we have to go through CBRE for. 

Thank you, 
Sheila 

Sheila Doherty | Tenant Coordinator
CBRE | New England | Asset Services
200 Brickstone Square Suite G09 | Andover, MA 01810
T 978.475.4000 | F 978.475.2600 
[email-masked]
Please consider the environment before printing this email.

-----Original Message-----
From: Labor Law Poster Service [mailto:[email-masked]] 
Sent: Tuesday, November 20, 2012 12:42 PM
To: Sheila Doherty
Subject: Invoice 1585467

        
-------------------------
Thank you for your order. Your invoice is attached.

This is an automatically generated message from Labor Law Poster Service. 
UID: 499